[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: make test fails with Segmentation fault on Linux (ITS#707)

On Mon, Sep 04, 2000 at 07:26:08AM +0000, bonnaud@iut2.upmf-grenoble.fr wrote:
> Full_Name: Laurent Bonnaud
> Version: 2.0.0
> OS: Debian GNU/Linux 2.2
> URL: 
> Submission from: (NULL) (

> >
> >slapd is linked with the libdb shared libraries from libc6/glibc2
> >whereas the system has a large choice of libraries:
> >

You can simply use the slapd package in woody (Debian unstable), which is
currently 2.0-gamma. It is linked against libdb2, not the glibc specific
db2 (which is old anyway, and will disappear once glibc 2.2 is in woody).

If you read the OpenLDAP2 release notes, you'll notice that it suggests db
2.7 or greater, which the db2 in glibc 2.1 is not (it's 2.4.x I think).


/  Ben Collins  --  ...on that fantastic voyage...  --  Debian GNU/Linux   \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '